watch:
  directories:
    - src
    - tests
    - common
  fileMask: '*.php'
notifications:
  passingTests: false
  failingTests: false
hideManual: true
phpunit:
  arguments: '--log-events-text /logs/output.txt --stop-on-failure'
  timeout: 180
